Library Version 11.2.5.3

operator==
Prev | Chapter 7. Db_set | Next

## operator==

### Function Details

    bool operator==(const db_set< kdt,
        value_type_sub > &m2) const

Set content equality comparison operator.

Return if the two containers have identical content. This function does not rely on key order. Two sets A and B are equal if and only if A contains B and B contains A.

#### Parameters

##### m2

The container to compare against.

#### Return Value

Returns true if the two containers are equal, false otherwise.

### Class

db_set

Prev | Up | Next
swap | Home | operator!=